/* CSS Document */
/* CSS Document */
/* =============== resetovani css =============== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* =============== Hlavni =============== */

html {height: 100%; font-size: 62.5%; color:#232323; font-family: 'Roboto', sans-serif; font-weight: 400; background-color: #dcdddd;}
body {height: 100%; text-align: center; margin: 0; padding: 0;}

img { border:0; }
h1 {font-size: 3.6em; line-height: 150%; font-weight: 100;color: #3972a5;/* margin-bottom: 1em;*/ /*margin-top: 1em;*/}
h2 {color: #3972a5; font-size: 2em;  font-weight: 400; line-height: 150%; }
h3 {color: #3972a5; font-size: 1.8em;  font-weight: 400; line-height: 150%;}
ol li { /*margin-bottom: 7px; margin-top:7px; font-size:16px; line-height: 20px;*/}
ul li {/*padding-left:15px; font-size: 14px; line-height: 28px;*/}
strong {font-weight:bold;}
b {font-weight: bold; }
em {font-style:italic;}
p {margin-top: 1em; margin-bottom: 1em; font-size:1.4em; line-height: 120%;}

.cleaner {clear: both; height: 0; font-size: 0; visibility: hidden;}
.content {padding-left:8.826382153249273%; padding-right:8.826382153249273%;}
.vcontent {padding-top: 6em;  padding-bottom: 6em;}
.vcontent_top {padding-top: 6em;}
.vcontent_bottom {padding-bottom: 6em;}
.right {float:right;}
.left {float:left;}
.center {text-align: center;}

a:link, a:visited {color: #198bcb;}
a:hover{color: #3972a5}

.wrap {/*obal*/ text-align: left; margin: 0 auto; background-color: #eeebe5; }
@media screen and (max-width: 1031px) {.wrap{width: 100%}}
@media screen and (min-width: 1030px) {.wrap{width: 1031px;}}

a.button {color: white; text-decoration: none; background-color:#f15145; text-align:center; line-height: 250%;
    padding-top: 0.7em; padding-bottom: 0.7em; text-transform: uppercase; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;  padding-left: 1.5em; padding-right: 1.5em; }
a.button:hover {background: #f16a6b;}

#header { padding: 0;  /*text-align: center;*/ background-color: #eeebe5; background-image: url("../images/ubytovani-kouty-nad-desnou-jeseniky.jpg"); min-height: 434px; background-size: cover;}
#header img {margin: 0; padding: 0; }
#header .logo {text-align: center;}
#header .navigace {position: relative; text-align: center;}
#header .top {padding-left: 57%; padding-top: 15em;}
#header .top h2{font-size: 3.6em; color: #eeebe5; font-weight: 900;}
#header .top h3{font-size: 2.4em; color: #eeebe5; font-weight: 100;}
#header .top p{font-size: 1.4em; color: #1a1a1a; font-weight: 400;}
#header .top p a{color: #1a1a1a; font-weight: 400;}
#header .top .fb {position: relative; top: 7px;}
#motto p {font-size: 3.6em; color: #3972a5; font-weight: 900; font-style: italic; text-transform: uppercase; padding-right: 10px;}
#motto p span {font-size: 0.6em; color: #232323; font-weight: 400; font-style: italic; text-transform: none; padding-left: 10px;}
#motto img {position: relative; top: 4px; left: 10px;}
#jeseniky ul {list-style-type: none;}
#jeseniky ul li {display: inline-block; float:left;}

@media screen and (min-width: 430px) and  ( max-width: 630px) {
    #jeseniky ul li {width: 100%}
    #jeseniky ul li img{width: 100%}
}

@media screen and (min-width: 630px) and  ( max-width: 1030px) {
    #jeseniky ul li{width: 59.65082444228904%;}
    #jeseniky ul li:first-child {width: 40.34917555771096%;}
    #jeseniky ul li img{width: 100%}
}

@media screen and (max-width: 600px){
    #header .top { width:80%; padding-left: 8.826382153249273%; padding-right: 8.826382153249273%;
        position: relative; top: 260px;}
    #motto {margin-top: 280px;}
    #header .top h2{color: #3972a5;}
    #header .top h3{ color: #3972a5;}
    .np .page {margin-top: 200px;}
}



/* =================== navigace newww =============*/
nav.menu {
    display: block;
    background: transparent;
    width: 100%;
    padding-left: 0;
}
nav.menu ul {
    list-style-type: none;
    margin:0;
    padding:0;
    position: absolute;
    background: rgba(238,235,229,0.4); padding-top: 1.7em; padding-bottom: 1.7em;
    padding-left:8.826382153249273%; padding-right:8.826382153249273%;
    display: none;/*skryvani menu*/
    width: 82.3%;
}
nav.menu ul li {
    width: auto;
    text-align: left;
}
nav.menu a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 1.6em;
    font-weight: 400;
    line-height: 3em;
    padding: 0 15px;
    cursor: pointer;
    width: auto;
   /* text-transform: uppercase;*/
    position: relative;
}

nav.menu a.zvyr {color: #aa233e; }

/*Style for dropdown links*/
nav.menu li:hover ul a {
    background: rgba(238,235,229,0.6);
    color: #2f3036;
    height: 40px;
    line-height: 40px;
    font-weight: 400;
    text-align: left;
}


/*Hide dropdown links until they are needed*/
nav.menu li ul {
    display: none;
    width: auto;
    padding: 0;
    padding-top: 17px;
    background: transparent;
    }

/*Make dropdown links vertical*/
nav.menu li ul li {
    display: block;
    float: none;
    width: auto;
}

/*Prevent text wrapping*/
nav.menu li ul li a {
    width: auto;
    min-width: 100px;
    padding: 0 20px;
}

/*Display the dropdown on hover*/
nav.menu ul li a:hover + .hidden, nav.menu .hidden:hover {
    display: block;
}



nav.menu a span {position: relative; display: block; width: 100%; text-align: left;}
nav.menu a:hover {
    text-decoration: underline;
}
nav.menu ul li#activetop a { text-decoration: underline;}
/*skryvani menu */
/*Display 'show menu' link*/
.show-menu {
    display:block;
    text-decoration: none;
    color: #fff;
    background: rgba(173, 172, 172, 0.9);
    text-align: left;
    font-size: 1.4em;
    font-family: sans-serif;
    line-height: 2em;
    padding: 0 15px;
 }
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}
/*Pointer on Hover, so that the user knows of an active link*/
.show-menu:hover {
    cursor:pointer;
}
.show-menu {background-image: url("../images/menu-line.png"); background-repeat: no-repeat; background-position: left 10px center; padding-left: 5%;}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu {
    display: block;
}
/*Center the text*/
li ul li a {
    text-align:center;
}


@media screen and (min-width: 601px) {
    nav.menu {
        background: transparent;
        position: relative;
    }
    nav.menu ul {display: block;}/*skryvani menu*/
    nav.menu ul li {
        width: auto;
        background: transparent;
        display: inline-block;
        text-align: center;

    }
    nav.menu a {
        line-height: 30px;
        padding: 0 15px;
    }
    /* skryvani menu Style 'show menu' label button and hide it by default*/
    .show-menu {
        display: none;
    }

}
@media screen and (min-width: 601px) and  ( max-width: 1024px) {
    nav.menu a {width: 100px;}
}


@media screen and (max-width : 760px){
    nav.menu { padding-bottom: 0em;}
    /*Make dropdown links appear inline*/
    nav.menu   ul {
        position: static;
        display: none;
    }
    /*Create vertical spacing*/
    nav.menu    li {
        margin-bottom: 1px;
    }
    nav.menu li a { min-width: 140px;
        padding-left: 0px; padding-right: 0px;}

    /*Make all menu links full width*/
    nav.menu   ul li, nav.menu li a {
        width: 100%;
    }
    /*Display 'show menu' link*/
    .show-menu {
        display:block;
    }
}



@media screen and (max-width: 600px) {
    #header .logo {width: 100%; margin-bottom: 2em; }

}

@media screen and (max-width: 600px) {
    #header .logo {width: 100%; margin-bottom: 2em; }

}
/*
.menu_products {background-color: white; border-top: 1px solid #dddfdf; border-bottom: 1px solid #dddfdf; margin-bottom: 3em; padding-left: 5.5em;}
.menu_products ul{list-style-type: none; width: 100%;}
.menu_products ul li {display: inline-block; float: left; text-align: center;}
.menu_products ul li:nth-child(6n){clear: both; padding-left: 4em;}
.menu_products ul li a {color: #262727; font-size: 1.4em; display: block; width: 100%; line-height: 3em; text-decoration: none; padding-left:1em; padding-right: 1em; }
.menu_products ul li a:hover {color: #00387b;}
*/


.page {width: 100%;}
.page p {margin-top: 1em; margin-bottom: 1em; padding: 0; line-height: 150%;}
.page h2 {margin-top: 1em; margin-bottom: 1em;}
.page .left {width: 40%;}
.page .right {width: 60%;}
.page-text {}
.page .page-text p {font-size: 1.4em;}
.page .page-text a {/*text-decoration: none;*/}
.page-text ul {list-style-type: disc; margin-top: 1em; margin-bottom: 1em;}
.page-text ul li{margin-left: 40px; line-height: 150%; font-size: 1.4em; }
.page-text ol {list-style-type: decimal; margin-top: 1em; margin-bottom: 1em;}
.page-text ol li{margin-left: 40px; line-height: 150%; font-size: 1.4em; }
.page-text ul li.noli p {font-size:1em;}
.page-text ul li.noli {list-style-type: none;}
.page-text img {max-width:100%;height:auto;}
.page .page-text table tbody td p {margin: 0; padding: 0; font-size: 1em; line-height: 21px;}
.page table tbody td {padding:5px;}
.page table.tab1 tbody td {border: 1px solid #d1d2cd;padding:5px;}
.page table tbody td, .table_1 thead th {font-size: 1.4em; }
.page table tbody td a:link {font-size: 1em;}
.page table tbody td a.download:link {margin: 0; padding: 0; font-size: 0;}
.page table tbody td ul li {font-size: 1em;}
.page table img {max-width:100%;height:auto;}

.blok {background-color: #b5baba; width: 100%;}



.news_all ul {list-style-type: none;}
.news_all ul li {float: left; display: inline-block; width: 22%; padding:3em; margin-left: 3em; border: 10px solid #edefef; margin-top: 1.5em; min-height: 47em; }
.news_all ul li:nth-child(1n){}
.news_all ul li:nth-child(2n+1){clear: both; margin-left: 0;}
.news_all ul li:nth-child(2n){margin-right: 0;}
.news_all ul li:first-child{}
.news_all a h2 {color: #1f1f1f; font-size: 1.4em;  font-weight: 700; text-transform: uppercase;}
.news_all ul li a {text-decoration: none;}


.news {/*background-color: #e8d5a0; */padding: 3em; margin-left: 5em; border: 10px solid #edefef; margin-top: 1.5em;}
.news h2 {color: #da251c; font-family: 'Oswald', sans-serif; font-weight: 700; margin-top: 0; font-size: 1.8em; text-transform: uppercase; text-align: center; border-bottom: 1px solid;}
.news h3 {color: #1f1f1f; font-size: 1.4em; font-family: 'Oswald', sans-serif; font-weight: 700; text-transform: uppercase;}
.news p {color: #1f1f1f; font-size: 1.2em; }
.news img {margin-top: 1em;}

@media screen and (max-width: 600px) {
    .page .left, .page .right {float: none; width: 100%;}
    .page .right .news {max-width: 230px;}
}

@media screen and (max-width: 768px) {
    .hp .page .left, .hp .page .right {float: none; width: 100%;}
    .hp .page .right .news {max-width: 230px; margin: auto;}
}

@media screen and (max-width: 320px) {
    .news {margin-left: 0;}
    .jcarousel-pagination_1 {text-align: left;}
    .jcarousel-pagination_1 a{ padding-left: 5px; margin-left: 0;}
}

.galerie ul {list-style-type: none; margin-bottom: 0;}
.galerie ul li {float: left; display: inline-block; width: 23.5%; padding:1%;}
.galerie ul li:nth-child(1n){}
.galerie ul li:nth-child(4n+1){clear: both; padding-left: 0;}
.galerie ul li:nth-child(4n){padding-right: 0;}
.galerie ul li:first-child{}

.galerie h1, .galerie h2 {margin: 0;}
.galerie h3 {font-size: 1.4em;}

/*
.page a:link, .page a:visited {font-size: 1em;}
.page a:hover {}
.page .left a:link, .page .right a:link {font-size: 1em;}
.page ul {list-style-type: decimal; margin-left: 3%;}
.page ol {list-style-type: disc; margin-left: 4%;}
.page ul li {font-size: 1.4em; line-height: 150%; padding-left: 1%;}
.page ul li ol li {font-size: 1em; padding-left: 1%;}*/


.form1 {margin-top: 20px; margin-bottom: 20px;}
.form1 input:not([type=submit]){ font-size: 1.4em; line-height: 150%;  width: 100%; margin-bottom: 14px; padding-left: 5px; color:#828282;}
.form1 select {font-size: 1.4em; line-height: 150%; padding-left: 5px; margin-bottom: 14px; height: 28px; color:#828282; }
.form1 textarea {width: 100%; height: 200px; margin-bottom: 22px;}
.form1 label {font-size: 1.4em; line-height: 150%; padding-right: 10px;}
.form1 input[type=submit]{ color: white; text-decoration: none;background: #198bcb; text-align:center; line-height: 250%;
    text-transform: uppercase; cursor: pointer; border: 0; padding-left: 1.5em; padding-right: 1.5em;}
.form1 input[type=submit]:hover {background: rgba(26,132,192,0.5);}
.form1 input[type=checkbox]{width: auto;}



#contactform { }
#contactform form {margin-top: 3em;}
#contactform form input:not([type=submit]){border: 0; background-color: transparent; border: 1px solid #eeebe5; padding: 1%;}
#contactform form input[type=text]{ height: 1em; font-size: 1.4em;  line-height: 100%; margin-bottom: 0.7em; color: black; width: 90% ;}
#contactform form input.cc{display: none;}
#contactform textarea {height: 6em; width: 98%; border: 1px solid #eeebe5; padding: 1%; font-size: 1.4em; font-family: 'Roboto', sans-serif;
    margin-bottom: 2em; background-color: transparent;}
#contactform input[type=submit] {color: white; text-decoration: none;background: #198bcb; text-align:center; line-height: 250%;
    text-transform: uppercase; cursor: pointer; border: 0; padding-left: 1.5em; padding-right: 1.5em;}
#contactform input[type=submit]:hover {background: rgba(26,132,192,0.5); }
#contactform a:link, #contactform a:visited {text-decoration: none; color: white;}
#contactform a:hover {text-decoration: underline;}
#contactform h2 {margin: 0; line-height: 100%; text-transform: uppercase;}
#contactform p {margin: 0; }
#contactform table {width: 100%;}
#contactform table td {vertical-align: top; width: 60%;}
#contactform .left {width: 50%;}
#contactform .right {width: 50%;}
#contactform .label {padding-right: 10px;}
#contactform td.label {width: 10%}
#contactform form .dd input[type=text]{visibility: hidden; height: 0; font-size:0; margin-bottom: 0; }
#contactform form .dd input:not([type=submit]){padding: 0; }
#contactform form .dd td {color: transparent;}


#footer {width: 100%; background-color: #373838; }
#footer ul li {display: block; float: left; width: 50%; line-height: 150%;}
#footer ul.count2 li{width: 50%;}
#footer ul.count3 li{width: 33%;}
#footer ul.count4 li{width: 25%;}
#footer ul li ul li {display: block; float: none; width: 100%; }
#footer ul.count2 li ul li {width: 100%;}
#footer ul.count3 li ul li {width: 100%;}
#footer ul.count4 li ul li {width: 100%;}
#footer ul li ul li {display: block; float: none; width: 100%; }
#footer ul li header, #footer ul li header a {color: #b5baba; font-size: 1.4em; text-transform: uppercase;  padding-bottom: 1em;
    text-decoration: none; font-weight: 600;}
#footer ul li ul li a, #footer ul li ul li  {color: #b5baba; font-size: 1.4em; /*text-decoration: none;*/}
#footer ul li ul li a {font-size: 1em;}
#footer ul li ul li a:hover {text-decoration: underline;}


@media screen and (max-width: 600px) {

    #footer ul li {width:100%; text-align: center; margin-bottom: 2em;}
}




.webdesign {width: 100%; padding-top: 2.5em; padding-bottom: 2.5em; background-color: #252525; text-align: left; }
.webdesign, .webdesign a {color: #606262; text-decoration: none; }
.webdesign p { margin: 0;font-size: 1.4em;}


.table_1{width: 100%;}
.table_1 tbody tr:hover {background: #ddd;}
.table_1{ border: none; border-collapse:collapse;}
.table_1 thead tr { border-bottom: 1px solid #c2c1c1; background: #c2c1c1; }
.table_1 thead th { border: 1px solid #999; padding: 10px; height: 25px; white-space: nowrap; line-height: 150%; }
.table_1{ border: none; border-collapse:collapse;}
.table_1 tbody tr { border-bottom: 1px solid #c2c1c1; cursor: pointer; }
.table_1 tbody td { border: 1px solid #c2c1c1; text-align:left; padding: 10px; vertical-align: middle; }
.table_1 tbody td.top {vertical-align: text-top;}
.table_1 tbody td p {margin: 0; padding: 0; font-size: 1.4em; line-height: 21px;}
.table_1 tbody td, .table_1 thead th {font-size: 1.4em; }
.table_1 tbody td a:link {font-size: 1em;}
.table_1 tbody td a.download:link {margin: 0; padding: 0; font-size: 0;}

/* =============== flashMessage =============== */
#flashmessage {color: black; background: #a09f43;}
div.flash { color: black; text-align: center; width: 100%; font-size: 1.4em; line-height: 150%; padding-top: 1em; padding-bottom: 1em;}

/* =============== KONEC flashMessage =============== */

@media print
{
  .noprint {display:none;}
}



.pagination { border:0; margin:0; padding:0;text-align:center; margin-top: 4em;}
.pagination li { border:0; display: inline-block;margin:0; padding:0;font-size:11px;list-style:none;margin-right:2px;}
.pagination li a { border:solid 1px #f14b3e; background-color:white; }
.pagination li.active a { background:#f14b3e;color:#FFFFFF;/*font-weight:bold;*/}
.pagination .previous-off,
.pagination .next-off, .pagination li.disabled a { border:solid 1px #DEDEDE;color:#888888; background-color:white;/*font-weight:bold*/;margin-right:2px;padding:3px 4px; }
.pagination li.disabled a {display:block;padding:3px 6px;text-decoration:none;}
.pagination .next a,
.pagination .previous a{ /*font-weight:bold;*/}
.pagination a:link,
.pagination a:visited { color:#f14b3e;display:block;padding:3px 6px;text-decoration:none;}
.pagination a:hover{ border:solid 1px #f14b3e;}

.page .pagination li {line-height: 100%; padding-left: 0;}
